Bug 436618 - Error when trying to install updates or rpm packages
Error when trying to install updates or rpm packages
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-08 07:59 EST by Hector Bandoni
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:39:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error dump generated (1.57 KB, application/octet-stream)
2008-03-08 07:59 EST, Hector Bandoni
no flags Details

  None (edit)
Description Hector Bandoni 2008-03-08 07:59:55 EST
Description of problem:
Any time I try to install an update or a new rpm the error appears

Version-Release number of selected component (if applicable):


How reproducible:
Trying to install a rpm package

Steps to Reproduce:
1.
2.
3.
  
Actual results:
attachment included

Expected results:


Additional info:
Comment 1 Hector Bandoni 2008-03-08 07:59:55 EST
Created attachment 297300 [details]
error dump generated
Comment 2 Jeremy Katz 2008-03-10 11:46:26 EDT
What are the contents of all of your /etc/yum.repos.d/* ?
Comment 3 Jeremy Katz 2008-05-28 15:39:47 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.